Subject: [os2genau_digest] No. 904
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 4 Aug 2004 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 03 August 2004
 Number  904
**************************************************

Subjects for today
 
1  Re:  ot: Office Suites for doze as replacement for MSO, feedback sought : Kev <k.downes at optusnet dot com dot au>
2  Re:  ot: Office Suites for doze as replacement for MSO, feedback sought : Nicholas Lysaght" <nickl at pacific dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 02 Aug 2004 22:10:49 +0800
From:  Kev <k.downes at optusnet dot com dot au>
Subject:  Re:  ot: Office Suites for doze as replacement for MSO, feedback sought

Voytek Eymont wrote:
> freiherr at earthlink dot net said:
> 
>>DeScribe does everyhthing I want or need, above all the others.  It
>>doesn't need a revival or a revamping.  It is exactly what it needs to
>>be.  Anyone who might fool around with it would do the equivalent of
>>putting chrome wheels on an armored personnel carrier.
>>
>>DeScribe is just right, just as it is.  Don't mess with it.
> 

> 
> yes, it certainly is
> perhaps the sole problem is lack of up-2-date w4w filters....

That's exactly what it needs - up-to-date file conversion.

Cheers
Kev Downes

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 2 Aug 2004 22:27:59 -0000
From:  "Nicholas Lysaght" <nickl at pacific dot net dot au>
Subject:  Re:  ot: Office Suites for doze as replacement for MSO, feedback sought

Hi All.

In response to a message sent 2004-08-02 22:10:49 +0800 (Mon) by "Kev" <k.downes at optusnet dot com dot au> about Re:  ot: Office Suites for doze as replacement for MSO, feedback sought:

>
>
> Voytek Eymont wrote:
> > freiherr at earthlink dot net said:
> >
> >>DeScribe does everyhthing I want or need, above all the others.  It
> >>doesn't need a revival or a revamping.  It is exactly what it needs to
> >>be.  Anyone who might fool around with it would do the equivalent of
> >>putting chrome wheels on an armored personnel carrier.
> >>
> >>DeScribe is just right, just as it is.  Don't mess with it.

DeScribe has very fond memories for me. In fact, I'm using it now...as my editor for RexxMail. Beats getting a spell checker :-)

> >
> >
> ----------------------------------------------------------------------------
> ------
> >
> > yes, it certainly is
> > perhaps the sole problem is lack of up-2-date w4w filters....
>
> That's exactly what it needs - up-to-date file conversion.

Unfortunately, I have another small problem with it. 

For some reason DeScibe will not install well, if my Partition Size exceeds 2 GiB. Don't know why. It doesn't worry me that much, as I simply install it in my Boot (HPFS) Partition (E:). I store my data on my large JFS partiton, and DeScribe manages them with no problems.

Is this an isolated example? Is there a workaround for this, or is this part of ageing software that cannot be fixed for now?

Long live DeScribe!

NICK

>
> Cheers
> Kev Downes
>
>
>
> ----------------------------------------------------------------------------
> ------
>  

----------------------------------------------------------------------------------